/*
Theme Name: Energieimpulse Theme
Description: Child theme for Prototype Theme 
Author: Your name here
Template: prototype
*/

@import url("../prototype/style.css");

body{
    font-family: Calibri, Tahoma, Times, Georgia;
}

# container{
    border: 1px solid red;
    
}

#main{
    margin-top: 0;
    padding-top: 0;
}

#main .breadcrumb-trail{
    margin-left: -25px;
    margin-right: -25px;
    padding: 6px 0px 6px 0px;
    border-bottom: 1px solid #dfdfdf;
}

#main .breadcrumb-trail .trail-before{
    padding-left: 25px;
}

#sidebar-header{width:470px;height:62px}

.layout-default #content, .layout-2c-r #content{float:right;width:660px; border-left: 1px solid #dfdfdf; padding-left:12px;}
.layout-default #sidebar-primary, .layout-2c-r #sidebar-primary{float:left;width:240px;padding-right:0px;}
.layout-default #sidebar-secondary, .layout-2c-r #sidebar-secondary{float:left;clear:left;width:240px;padding:10px 0px 0 0px; border:none;}

.layout-2c-l #content{width:660px}
.layout-2c-l #sidebar-primary{width:240px;padding-left:0px}
.layout-2c-l #sidebar-secondary{width:240px;padding:0px 0px 0px 0px}

#sidebar-after-singular{
    /*border: 1px solid red;*/
    padding: 14px 0 6px 0;
    text-align: center;
    vertical-align:middle;
}

#sidebar-primary ul, #sidebar-primary li{    
    margin: 0 0 0 0px; padding: 0;
}

#menu-energieimpulse .sub-menu{
    /*border: 1px solid red;*/
    padding-bottom: 10px;
}

#menu-energieimpulse .sub-menu .sub-menu{
/*    border: 1px solid blue;*/
    padding-bottom: 0px;
}

#sidebar-primary li {    
    margin-left: 0; list-style: none; text-transform: uppercase;
}

#sidebar-primary li li {
    margin-left: 10px; list-style: none; text-transform: none;
}

#sidebar-primary li li li {
    line-height: 1.4em; margin-bottom: 4px;
}

#sidebar-primary li li li a{
    display: block; text-decoration: none; padding: 1px;
}

#sidebar-primary li li li a:hover{
    background: #/*F6F6F6*/#d1a8ce; display: block;
}

#menu-secondary li:hover ul li a,
#menu-secondary li.sfHover ul li a,
#menu-secondary li.sfHover a
    {color:#9e9e9e;background:#503663}
#menu-secondary ul li a:hover,#menu-secondary li ul li a:hover{color:#eee;text-decoration:underline}

/*Link Hover Settings*/
#menu-secondary ul li a:hover,#menu-secondary li ul li a:hover, .page-links a:hover{
    background:#503663;
}

.page-links a{
    margin:0; padding:6px 4px 6px 4px; margin-bottom:6px; display-align:inline-block; min-width:20px; text-align:center;
}
